Subject: BSSE and solvent effects

From: cronos <[email-masked]>
Date: Thu, 25 Mar 99 12:53:57 +0100

I am trying to correct the BSSE error on a dimerization that occurs in 
the solvent THF.
To take into account solvent effects we choose the Tomasi PCM model. This 
methodology consider the solvent as a continuum and the  cavity of the 
solute is taken as superposition of spheres centred at the heavy atoms.
To correct BSSE we use the counterpoise method (with Boys and Bernardi 
method) by the keyword MASSAGE of the gaussian program.

My question is:
When we remove a molecule of the dimer but leave their basis functions 
(with massage) the cavity of the solute must include:
a) only spheres centred at the atoms of the molecule that was not removed 
?
b) or spheres centred at the atoms of all the dimer ?

Thanks in advance